# Generated by Django 5.0.4 on 2024-05-15 13:13

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0084_alter_mainpersonpage_position"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainpersonpage",
            name="primary_group",
            field=models.CharField(
                blank=True,
                help_text="např. 'Europarlament' nebo 'Sněmovna'",
                max_length=64,
                null=True,
                verbose_name="Kategorie",
            ),
        ),
    ]
